sonata_admin:
    title: 'Actas de Exámenes'
    dashboard:
        blocks:
            - { type: sonata.admin.block.admin_list, position: left }

        groups: 
            app.admin.group.convocatoria:
                label: Convocatorias
                # translation_domain: App
                items:
                    - admin.convocatorias
                    - admin.convocatorias_examen
                    - admin.inscripciones_excepcionales
                roles:
                    [ROLE_INFORMATICA]

            app.admin.group.examen:
                label: Examenes
                # translation_domain: App
                items:
                    - admin.toma_examen
                    - admin.toma_examen_fecha
                    - admin.acta_examen_fecha
                    - admin.eximiciones
                    - admin.revisiones
            
            # app.admin.group.fecha:
            #     label: Toma Examen Fecha
            #     # translation_domain: App
            #     items:
            #         - admin.toma_examen_fecha

            #app.admin.group.sala_examinadora:
            #    label: Sala Examinadora
            #    # translation_domain: App
            #    items: 
            #        - admin.sala_examinadora

            #app.admin.group.inscripciones:
            #    label: Inscripciones
            #    # translation_domain: App
            #    items: 
            #        - admin.inscripciones

            #app.admin.group.examinandos:
            #    label: Examinandos
            #    # translation_domain: App
            #    items: 
            #        - admin.examinandos

            app.admin.group.academicos:
                label: Academicos
                # translation_domain: App
                items: 
                    - admin.academicos
                roles:
                    [ROLE_INFORMATICA]

            app.admin.group.examinadores:
                label: Examinadores
                # translation_domain: App
                items: 
                    - admin.examinadores
                roles:
                    [ROLE_INFORMATICA]

            #app.admin.group.personas:
            #    label: Personas
                # translation_domain: App
            #    items: 
            #        - admin.personas

            app.admin.group.resoluciones:
                label: Resoluciones
                # translation_domain: App
                items: 
                    - admin.resoluciones
                    - admin.configuracion_resolucion


    # assets:
    #     stylesheets:

    #         # The default stylesheet list:
    #         - bundles/sonataadmin/app.css

    templates:
        layout: 'standard_layout_sonata.html.twig'

sonata_block:
    blocks:
        sonata.admin.block.admin_list:
            contexts: [admin]
